Nik Collection の実行に RAM が不足しているというエラーが表示されます。

この情報は次のバージョン 4とそれ以降のものに適用されます

Adobe Photoshop CS5/CS6 と互換性があるのは、Nik Collection 4 より以前のバージョンのみです。  このエラーメッセージは、互換性がない場合に Photoshop で表示されることがあります。

この記事から直接、OS とホストアプリケーションとの互換性の一覧表のページにアクセスするには、このリンクをクリックしてください。

この記事は役に立ちましたか?

39人中27人がこの記事が役に立ったと言っています

回答はみつかりましたか?

弊社サポートにお問い合わせしていただけます。
サポートに問い合わせする